Bug 105583 - anaconda version printed during boot is confusing
anaconda version printed during boot is confusing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-25 17:02 EDT by Alexandre Oliva
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-09 01:32:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2003-09-25 17:02:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
During the boot, the following message is printed:

Red Hat install init 9.0.94 starting

This feels like someone forgot to renumber Red Hat Linux 9.0.94 to Fedora Core
0.94.  The fact that this version number is the installer version number, and
has little to do with the actual distribution version being installed, should
probably be clearer. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot the installer CD

Actual Results:  Red Hat install init 9.0.94 starting


Expected Results:  Something like:

Red Hat's anaconda installer version 9.0.94: init starting


Additional info:
Comment 1 Jeremy Katz 2003-09-25 19:30:21 EDT
Sure, fine.

Note You need to log in before you can comment on or make changes to this bug.